{
  "id": 3374168,
  "name": "Andrew T. Stokes and Vera Poole, appellees, v. John B. Morris and Burrnett Morris, appellants",
  "name_abbreviation": "Stokes v. Morris",
  "decision_date": "1926-10-11",
  "docket_number": "Gen. No. 30,955",
  "first_page": "598",
  "last_page": "598",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 598"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 550,
    "ocr_confidence": 0.517,
    "sha256": "af1642af3ef773d144cdd09840a5ba886571791a551bcf9672623bf2fad0bfb8",
    "simhash": "1:5349349c5037bfb8",
    "word_count": 88
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Andrew T. Stokes and Vera Poole, appellees, v. John B. Morris and Burrnett Morris, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice MeSurely"
      }
    ],
    "attorneys": [
      "H. K. Barnett, for appellants. Walter M. Farmer, for appellees."
    ],
    "corrections": "",
    "head_matter": "Andrew T. Stokes and Vera Poole, appellees, v. John B. Morris and Burrnett Morris, appellants.\nGen. No. 30,955.\nAction to recover earnest money deposited upon contract of sale. Judgment for plaintiffs. Appeal from the Municipal Court of Chicago; the Hon. John F. Haas, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed October 11, 1926.\nH. K. Barnett, for appellants. Walter M. Farmer, for appellees."
  },
  "file_name": "0598-02",
  "first_page_order": 630,
  "last_page_order": 630
}
